# Generated by Django 3.2.3 on 2021-05-13 13:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Crime', '0005_categorie_number'),
    ]

    operations = [
        migrations.RenameField(
            model_name='categorie',
            old_name='name',
            new_name='type',
        ),
    ]
